﻿@charset "utf-8";
/* CSS Document */
body{font-size:12px; margin:0px; color:#FFFFFF; background: url(../images/bg01_x.png) #020923 50% 0 repeat-x; min-width:1016px;  }
A{color:#c44d4d; text-decoration:none}
a:link{color:#000000;text-decoration:none;}
a:visited{color:#000000;text-decoration:none;}
a:hover{color:#000000;text-decoration:none;}
a:active{text-decoration:none;}
.clear{clear:both; height:0;}
.floatL , .left{float:left; display:inline;}
.floatR ,.right{float:right; display:inline;}
.red{ color: #FF9900;}
*{ margin:0px; padding:0px; }
ol,ul{list-style:none;}
img { border:0;}
img, div {  }
.mc { width:1000px; height:auto; margin:0 auto; zoom:1;}

#mainall { margin:0; padding:0; height:auto;}
#mainBody{ margin:0; padding:0; height:auto;}

#header{ width:1016px; margin:0px auto;  height:150px;  padding:0;  }
#header-logo{ float:left; width:270px; height:89px;  overflow:hidden; margin-top:40px; }
#headright { float:right; width:730px; height:150px; padding-right:15px;  }

#hdselect { margin:0; height:28px; line-height:28px; overflow:hidden; text-align:right; padding-right:80px;  background:url(../images/langs.png) no-repeat right center; color: #FFFFFF; font-family:"微软雅黑";}
#hdselect a { color: #FFFFFF; }
#hdselect a:hover {  color: #FFE519; }



/* 主選單 */
#L-Menual{ 
/* 	float: right;  */
	margin: 24px 0px 0 0; 
	height:98px;  
	width:930px;
	}
#L-Menual ul{margin: 0; padding:0;}
#L-Menual ul li{ float:left; display:inline;}
#L-Menual ul li a{ display: block; padding-top: 50px; width: 90px;  height: 43px; line-height: 20px; color: #FF0; text-decoration: none; text-align: center;  position:relative;  }
#L-Menual ul li a:hover,#L-Menual ul li a.current{ color: #FFF;  }

#L-Menual ul li.LS-first a { background: url(../images/nav_home_icon.png) 50% 50% no-repeat; }
#L-Menual ul li.LS-first a.current, #L-Menual ul li.LS-first a:hover { background: url(../images/nav_home_icon_over.png) 50% 50% no-repeat;}


#L-Menual ul li.LS-ball a { background: url(../images/nav_sports_icon.png) 50% 50% no-repeat; }
#L-Menual ul li.LS-ball a.current,
#L-Menual ul li.LS-ball a:hover { background: url(../images/nav_sports_icon_over.png) 50% 50% no-repeat;  }
#L-Menual ul li.LS-live a { background: url(../images/nav_live_icon.png) 50% 50% no-repeat;}
#L-Menual ul li.LS-live a.current,
#L-Menual ul li.LS-live a:hover {  background: url(../images/nav_live_icon_over.png) 50% 50% no-repeat; }
#L-Menual ul li.LS-game a { background: url(../images/nav_casino_icon.png) 50% 50% no-repeat; }
#L-Menual ul li.LS-game a.current,
#L-Menual ul li.LS-game a:hover {  background: url(../images/../images/nav_casino_icon_over.png) 50% 50% no-repeat; }
#L-Menual ul li.LS-ltlottery a {  background: url(../images/../images/nav_lottery_icon.png) 50% 50% no-repeat; }
#L-Menual ul li.LS-ltlottery a.current,
#L-Menual ul li.LS-ltlottery a:hover {  background: url(../images/nav_lottery_icon_over.png) 50% 50% no-repeat; }
#L-Menual ul li.LS-help a { background: url(../images/nav_help_icon.png) 50% 50% no-repeat; }
#L-Menual ul li.LS-help a.current,
#L-Menual ul li.LS-help a:hover { background: url(../images/nav_help_icon_over.png) 50% 50% no-repeat; }
#L-Menual ul li.LS-mobile a { background: url(../images/nav_mobile_icon.png) 50% 50% no-repeat; }
#L-Menual ul li.LS-mobile a.current,
#L-Menual ul li.LS-mobile a:hover { background: url(../images/nav_mobile_icon_over.png) 50% 50% no-repeat; }
#L-Menual ul li.LS-memberexclusiveii a {  background: url(../images/nav_promotions_icon.png) 50% 50% no-repeat; }
#L-Menual ul li.LS-memberexclusiveii a.current,
#L-Menual ul li.LS-memberexclusiveii a:hover {  background: url(../images/nav_promotions_icon_over.png) 50% 50% no-repeat; }
#L-Menual ul li.LS-at3 a {   background: url(../images/nav_joinagent_icon.png) 50% 50% no-repeat; }
#L-Menual ul li.LS-at3 a.current,
#L-Menual ul li.LS-at3 a:hover {  background: url(../images/nav_joinagent_icon_over.png) 50% 50% no-repeat; }
#L-Menual ul li.LS-service a { background: url(../images/nav_service_icon.png) 50% 50% no-repeat; }
#L-Menual ul li.LS-service a.current,
#L-Menual ul li.LS-service a:hover {  background: url(../images/nav_service_icon_over.png) 50% 50% no-repeat; }
#L-Menual ul li a span {  display: block;  width: 90px;  height: 15px; }

#L-Menual ul li.LS-first a span { background: url(../images/nav_home.png) 50% 50% no-repeat;}
#L-Menual ul li.LS-first a.current span,
#L-Menual ul li.LS-first a:hover span {  background: url(../images/nav_home_over.png) 50% 50% no-repeat; }
#L-Menual ul li.LS-ball a span { background: url(../images/nav_sports.png) 50% 50% no-repeat;}
#L-Menual ul li.LS-ball a.current span,
#L-Menual ul li.LS-ball a:hover span {  background: url(../images/nav_sports_over.png) 50% 50% no-repeat;}
#L-Menual ul li.LS-live a span {  background: url(../images/nav_live.png) 50% 50% no-repeat; }
#L-Menual ul li.LS-live a.current span,
#L-Menual ul li.LS-live a:hover span { background: url(../images/nav_live_over.png) 50% 50% no-repeat; }
#L-Menual ul li.LS-game a span {  background: url(../images/nav_casino.png) 50% 50% no-repeat; }
#L-Menual ul li.LS-game a.current span,
#L-Menual ul li.LS-game a:hover span {  background: url(../images/nav_casino_over.png) 50% 50% no-repeat; }
#L-Menual ul li.LS-ltlottery a span { background: url(../images/nav_lottery.png) 50% 50% no-repeat; }
#L-Menual ul li.LS-ltlottery a.current span,
#L-Menual ul li.LS-ltlottery a:hover span {  background: url(../images/nav_lottery_over.png) 50% 50% no-repeat; }
#L-Menual ul li.LS-help a span { background: url(../images/nav_help.png) 50% 50% no-repeat; }
#L-Menual ul li.LS-help a.current span,
#L-Menual ul li.LS-help a:hover span {  background: url(../images/nav_help_over.png) 50% 50% no-repeat; }
#L-Menual ul li.LS-mobile a span {  background: url(../images/nav_mobile.png) 50% 50% no-repeat; }
#L-Menual ul li.LS-mobile a.current span,
#L-Menual ul li.LS-mobile a:hover span {  background: url(../images/nav_mobile_over.png) 50% 50% no-repeat;}
#L-Menual ul li.LS-memberexclusiveii a span { background: url(../images/nav_promotions.png) 50% 50% no-repeat; }
#L-Menual ul li.LS-memberexclusiveii a.current span,
#L-Menual ul li.LS-memberexclusiveii a:hover span {  background: url(../images/nav_promotions_over.png) 50% 50% no-repeat; }
#L-Menual ul li.LS-at3 a span {  background: url(../images/nav_joinagent.png) 50% 50% no-repeat;}
#L-Menual ul li.LS-at3 a.current span,
#L-Menual ul li.LS-at3 a:hover span { background: url(../images/nav_joinagent_over.png) 50% 50% no-repeat; }
#L-Menual ul li.LS-service a span {  background: url(../images/nav_service.png) 50% 50% no-repeat;}
#L-Menual ul li.LS-service a.current span,
#L-Menual ul li.LS-service a:hover span { background: url(../images/nav_service_over.png) 50% 50% no-repeat;}


#L-Sub{position: relative;z-index: 9999; clear: both;}
#L-Sub div {display:none;position: absolute; height: 32px;line-height: 32px;padding: 0 8px; z-index:100;}
#L-Sub div a { float: left;display: block;background: url(../images/sub.png) 32px repeat-x; padding: 0 4px; color: #525AAD;  text-decoration: none;font-size: 12px;}
#L-Sub div a:hover {color:#FFFFFF;}
#L-Sub span {display: block;float: left; width: 15px;height: 32px;}
#L-Sub span.subbg-left {background: url(../images/sub.png) no-repeat;}
#L-Sub span.subbg-right { background: url(../images/sub.png) no-repeat left bottom;}

.hide {  display: none; }
.i-icon { display: inline-block; background: url(../images/icons.png) no-repeat; }
.BBIN-icon {  width: 60px; height: 60px; background-position: 0 -185px;  margin: -10px 0 5px; }
.AG-icon { width: 65px; height: 50px; background-position: 0 -135px; margin-bottom: 5px; }
.OG-icon { width: 62px; height: 49px; background-position: 0 -255px; margin-bottom: 5px; }
.OPUS-icon { width: 57px; height: 53px; background-position: 0 -312px; margin: -3px 0 5px; }
.MG-icon { width: 50px; height: 50px;  background-position: 0 -26px; margin-bottom: 5px; }
.AB-icon { width: 56px; height: 55px; background-position: 0 -371px; margin: -5px 0 5px; }
.PT-icon { width: 65px;  height: 50px;  background-position: 0 -83px;  margin-bottom: 5px; }
.vertical { margin-top: 42px; font-size: 14px; }
.game_name { text-align: center; }
.container .i-icon { margin-left: 52px;  margin-top: 10px; }
.yl-dz { margin-left: 52px;  margin-top: 32px; font-size: 14px; color: #FFF; }
.egs-yl { height: 121px !important; }
.large-yl { float: left; font-size: 14px; width: 140px; height: 121px;  margin-top: 90px; }
.lottery-yl { font-size: 14px; margin-top: 42px; color: #FFF; }
/*  header end */
.fximg { padding-top: 50px; background: url(../images/fxbg.png) no-repeat center top; }
.inner { width: 952px; padding-left:50px; margin: 0 auto;  position: relative;}
.fl { float: left; }
.pl22 { padding-left: 22px; }
.ptimg { width: 100%; height: 233px; margin: 0 auto; }

#page-footer { float:left; width:100%; margin:0; height: auto;}
.footer { width:1016px; margin:0 auto; height:auto;  overflow:hidden;  }
#bblogo { float: left; background: url(../images/bbinlogo.png) 0 0 no-repeat; width: 142px;  height: 69px; margin: 11px 4px 0 19px; }
#browser-logo { float: left; margin: 22px 15px 0 0; }
.footer-img { float: left; background: url(../images/footer_img.png) 0 0 no-repeat; width: 164px; height: 48px; margin-top: 18px; }
.footer-right-wrap {   color: #999; padding-top:5px; }

#ArticleList { margin:0; padding:0; height:20px; line-height:20px; overflow:hidden; text-align:center; color: #999;  }
#ArticleList a { color: #999; }
#ArticleList a:hover { color: #FC0; }
#footermsg { margin:0; padding:0; line-height:20px; overflow:hidden; text-align:center; color: #999; padding-top:5px; padding-bottom:20px;    }

/* footer end */
#wrapindex {width:1016px; margin:0 auto; height:auto; overflow:hidden; }
#ad-flash { width: 315px;  height: 118px; float:left; }
.first-login-wrap { width: 225px;  height: 230px;  margin: 0px 0 108px 54px; }
#loginbox { padding-top:0px;  }
#loginarea { }
.logintxt { height:35px;  overflow:hidden;  margin-bottom:13px; position:relative;   }
.za_text{ float:left; width:174px; height:35px;line-height:35px; font-size: 12px; font-weight: normal; color: #999; border:0px;outline:0;
 padding:0px 0px 0px 36px;  background: url(../images/h_inputbg.png) 0 0 no-repeat;}
.icon_user { display:block; width:21px; height:21px;    background: url(../images/accicon.png)  no-repeat; position:absolute; top:7px; left:10px; }
.icon_pass { display:block; width:21px; height:21px;    background: url(../images/pwicon.png)  no-repeat; position:absolute; top:7px; left:10px; }

.logintxt1 { }
.Loginbtn{  float: left; width: 96px; height: 34px; line-height: 34px; margin-right: 19px; background-color: #0074D4; font-size: 16px; color: #FFF; border: none; outline: none; font-family:'微软雅黑'; cursor:pointer;  }
.logintxt1 .Loginbtn:hover{ color: #FF0; }

#Loginbtnreg { float:left;  width:96px; height:34px;  cursor:pointer; display:inline; overflow:hidden;}
#Loginbtnreg a { display:block;  width: 96px; height: 34px; line-height: 34px;  background-color: #C80000; font-size: 16px;  color: #FFF; text-decoration: none; text-align: center; }
#Loginbtnreg a:hover { color: #FF0; text-decoration:none;}

#Loginbtnpwd { float:left;  width:96px; height:34px;  cursor:pointer; display:inline; overflow:hidden;  margin-right: 19px; margin-top: 6px; }
#Loginbtnpwd a { display:block;  width: 96px; height: 34px; line-height: 34px; font-size: 14px; color: #CCC; text-align: center;   text-decoration:underline; }
#Loginbtnpwd a:hover { color: #FF0; text-decoration:none;}

#Loginbtnshiwan { float:left;  width:96px; height:34px;  cursor:pointer; display:inline; overflow:hidden; margin-top: 6px; }
#Loginbtnshiwan a { display:block;  width: 96px; height: 34px; line-height: 34px; font-size: 14px; color: #CCC; text-align: center;   text-decoration:underline; }
#Loginbtnshiwan a:hover { color: #FF0; text-decoration:none;}

#userinfo { padding:0; text-align:left; color:#FFFFFF; padding-top:20px; line-height:25px; font-size:13px;}
#userinfo a { color:#FFFFFF;}
#userinfo a:hover { text-decoration:underline;}

#userinfo2 { padding:0; text-align:left; color:#FFFFFF;  line-height:40px; font-size:13px;}
#userinfo2 a { color:#FFFFFF;}
#userinfo2 a:hover { text-decoration:underline;}


.news-wrap-bg {  /*background: url(../images/newsbg.png) 0 50% repeat-x;*/ height: 35px;  margin-bottom: 0px;  }
.news-wrap { width: 1000px;  height: 35px;  line-height: 35px; margin: 0 auto; color: #FFF;  font-size: 14px; }
.news-title {  background: url(../images/newsicon.png) 0 50% no-repeat; float: left; padding-left: 50px; width: 72px; }
.news-item { float: left; height: 35px; width: 878px; overflow: hidden; }

#indexbox { width:1016px; height:467px; margin:0 auto; padding-top:33px; overflow:hidden;  }
.first-top-wrap { background: url(../images/first_game_bg1.png) 0 50% no-repeat; height: 95px; width: 838px; margin: 0px auto 0; }
.first-top-wrap a.first-download-btn {  position: relative;  float: left;  height: 18px; width: 65px; display:block;  margin: 50px 67px 0 141px;  background: url(../images/btn_download.png) no-repeat 0 0; }
.first-top-wrap a.first-download-btn:hover {  background: url(../images/btn_download.png) no-repeat left bottom;  }
.first-download-btn:before { position: absolute; top: -1px; left: -20px; content: ''; width: 20px;  height: 18px;  background: url(../images/icon_download.gif) 0 0 no-repeat; }

.first-jp-wrap, .first-welcome { float: left; height: 95px; width: 290px; background: url(../images/prize_bg.png) no-repeat 0 0;}
.ele-jackpot-wrap { position: relative; width: 250px;  height: 50px; line-height: 50px;  color: #FC0; text-align: center; font-size: 32px; font-weight: bold; cursor: pointer;  margin: 36px auto 0; }

.first-top-wrap a.first-freeplay-btn { position: relative; float: left; height: 18px; width: 71px; display:block;  margin: 50px 0 0 88px; background: url(../images/btn_freetrial.png) no-repeat 0 0; }
.first-top-wrap a.first-freeplay-btn:hover {  background: url(../images/btn_freetrial.png) no-repeat left bottom; }
.first-freeplay-btn:before { position: absolute; left: -25px; content: ''; width: 25px; height: 18px;  background: url(../images/icon_game.gif) 0 0 no-repeat; }

.first-game-wrap { background: url(../images/first_game_bg.png) 0 50% no-repeat; width: 1016px; height: 355px; margin: 17px auto 0; overflow:hidden;  }
.first-game-wrap a.first-game-btn { float: left; width: 113px;  height: 113px; }
.first-game-wrap a.first-game-btn:hover { background-position: 0 100%; }
.first-game-live {  margin: 230px 0 0 247px; background: url(../images/game01.png) no-repeat 0 0;}
.first-game-lottery { margin: 166px 0 0 26px; background: url(../images/game02.png) no-repeat 0 0;}
.first-game-casino {  margin: 168px 0 0 13px;   background: url(../images/game03.png) no-repeat 0 0;}
.first-game-sport { margin: 227px 0 0 29px; background: url(../images/game04.png) no-repeat 0 0;}
/*index end */

/*subIMG title*/
#center { margin:0; padding:0; height:auto; overflow:hidden;  }

#wrapbox { margin:0; padding:0; height:auto; }
#wrapw { width:1050px; height:auto; overflow:hidden; margin:0 auto;  padding-bottom:10px;}

#sportwrap { background:#2B234C; }
#hdpublic { margin:0; height:179px; }

.notfirst-login-wrap { background: url(../images/login_bg_page.png) 0 0 no-repeat; width: 890px;  padding-left: 110px; height: 50px;  margin: 10px auto 0; }
/*video*/
#main.video { padding-top:10px; }
.video{padding-bottom:10px;}
.video ul li{ float:left; list-style:none;}
.video ul li a { color:#FFFFFF;}
.video h1{padding-top:5px;}
.videoInfo{width:98%;border:none;margin:0 auto;margin-top:10px;}
.videoInfo p{padding:10px; line-height:20px;}
.videoInfo p a{color:#FFFFFF;font-size:16px; font-weight:bold; }
#game{background:url(../images//images/loader.gif) no-repeat #FFF;background-position:center center;height:98%;}
.start{font-size:16px;font-weight:bold;}
#youhui li{margin-top:5px;margin-bottom:5px;text-align:center;}
#youhui .small{cursor:pointer;}
#youhui .big{display:none;}
#youhui .selected{}

.wrapc { margin:0; padding:0;  height:auto;  }
#headcontainer {margin:0px; height:204px; overflow:hidden; background:url(../images/container_bg_x.jpg) repeat-x;}
#headpublic { width:1000px; margin:0px auto; height:177px; overflow:hidden; background:url(../images/banner-light.png) no-repeat top center;}
#headwelcome { width:1000px; margin:0px auto; height:204px; overflow:hidden; background:url(../images/title_welcome.png) no-repeat;}
#headmsg { width: 850px; padding: 0 30px 0 120px; margin:0px auto; height:37px; line-height:37px; background:url(../images/newsbg02.jpg) no-repeat;}
/*首頁捲動圖*/



#wrapall { margin:0;  padding:0;  height:auto; overflow:hidden;  }

#page-container {width:1000px; margin:0 auto; height:auto;overflow:hidden;  zoom:1; background: url(../images/bg_area.jpg) top left #201F1F repeat-x;}
#page-bodycc { margin:0;  padding:0px;  padding-bottom:20px;  background: url(../images/insBg01.png) repeat-y;}

#page-left{ margin:0; padding:0;}
#left_center { margin:0; height:auto; padding: 0px; padding-top:100px; background:url(../images/sidebar_title.png) no-repeat center top;}
#Game-Menual{ margin:0;}
#Game-Menual a {display:block;height:42px; width:197px; padding-left:23px; line-height:42px; color: #656599; text-align:left;text-decoration:none; background:url(../images/sidebar.png) no-repeat center top; }
#Game-Menual a:hover {  color: #FFD200; background:url(../images/sidebar.png) no-repeat center bottom;}
#left_down { margin:0; height:40px; background:url(../images/about_bottom.jpg) no-repeat center top;}
#left_down img { display:none;}


#page-right{float:left;width:700px;margin-left:10px; padding:0 10px 0 15px;}
.lny_lk {background-color: #000325;height: 30px;border-top: 1px solid #121534;}

#centerwrap { width:1000px; margin:0 auto; height:auto; overflow:hidden; background:url(../images/gamearea.jpg) repeat-y; }
/*#centerwraphead { width:1000px; margin:0 auto; padding:0; padding-left:10px; padding-top:10px; height:30px; font-size:16px; font-weight:bold; color:#FFFDF6; }*/
#centerwrapfoot { width:1000px; margin:0 auto 10px auto; padding:0; height:25px; background:url(../images/gamearea_down.jpg) no-repeat; overflow:hidden;}
#cwrapleft { margin:0; height:auto; overflow:hidden;}
#cwrapleft1 { margin-left:10px; width:249px; float:left; overflow:hidden;  display:inline;}


#cwrapright {  float:right;width:720px; padding:0px;  height:auto; overflow:hidden;  display:inline;  }
#cwraprwp { margin:0;  padding:0; height:auto; overflow:hidden;  }
#cwraprwp1 { margin:0;  padding:0; height:auto; overflow:hidden; background:url(../images/righttxt_top.png) no-repeat;  }
#cwraprfoot { margin:0; padding:0; height:10px; background:url(../images/righttxt_down.png) no-repeat;}
#cwraprcen { margin:0; padding:0; height:auto; overflow:hidden; background:url(../images/about_med.png) repeat-y;}

#beifoot { width:1000px; margin:0 auto; height:25px; background:url(../images/gamearea_down.jpg) no-repeat;}

#centerwrap1 { width:1000px; margin:0 auto; height:auto; overflow:hidden; }

#cwrapright1 {  float:right;width:740px; display:inline;padding:0px; height:auto; overflow:hidden; }

.pagetitle { margin:0; padding:0px; padding-left:15px; height:35px; line-height:35px; background:url(../images/BG_advertiseHead.jpg) repeat-x; color:#FFFFFF; font-weight:bold;}
.pagecontent { margin:0; padding:0px 10px 10px 15px; overflow:hidden; zoom:1;height:auto !important; height:525px;  min-height:525px; overflow:hidden !important;overflow:visible;zoom:1; line-height:20px; color:#FFFFFF;color:#FFF; word-wrap:break-word;overflow:hidden;padding-bottom:30px;}

.beimain { margin:0; padding:30px 20px 20px 20px;  height:auto; overflow:hidden;}
.beititle { font-size:16px; font-weight:bold; color:#FFFFFF; margin:0; padding:0; padding-bottom:5px; overflow:hidden;}
.beimain .beititle font { font-size:12px; color:#FF0000; font-weight:normal;}
.beibox { margin:0; padding:0; height:50px; overflow:hidden;}
.beiboxtime { float:left; width:90px; height:35px; overflow:hidden;}
.beiboxjt { float:left; width:30px; padding-top:3px; overflow:hidden; font-size:20px; color:#ffffff;}
.beiboxurl { float:left; width:200px; overflow:hidden; }
.beiboxsub { float:left; width:60px; font-size:14px; padding-top:3px; font-weight:bold; color:#ffffff; overflow:hidden;}
.beibox .beiboxsub a { color:#FFFFFF;}
.beibutton { cursor:pointer;}
/**/




/*new*/
.owrap { margin:0; padding:0; height:auto; overflow:hidden; }
.wrap { width:980px; height:auto; overflow:hidden; margin:0 auto;}

/*cp*/
.cptitle { margin:0; padding:0; height:30px; line-height:30px; font-weight:bold; background:url(../images/img02.jpg) no-repeat 0px 5px;}
.kkleft { width:481px; height:105px; float:left; overflow:hidden; padding-bottom:8px;}
a.Game-Rule{float:left;margin-left:30px; margin-top:60px; width:68px;height:23px; display:block;background:url(../images/rule.jpg) top no-repeat;}
a.cp-login{float:left;margin-left:30px; margin-top:60px; width:52px;height:23px; display:block;background:url(../images/login.jpg) top no-repeat;}
.tpurl { width:152px; float:right; margin-top:8px; margin-right:16px; display:inline;}
.kkleft .tpurl a,.kkright .tpurl a { display:block; width:152px; height:86px; overflow:hidden; color:#FF9900; }
.kkright { width:481px; height:105px; float:right; overflow:hidden; padding-bottom:8px;}

/*dianzi*/
.gametitle  { margin:0; padding:10px 0 0 30px; background:url(../images/star-point.png) no-repeat 10px 10px; height:23px; color:#FFFFFF; font-weight:bold; font-size:14px;}
.dzgameleft { float:left; width:238px; height:205px; overflow:hidden; margin-top:6px; margin-right:5px; display:inline; background:url(../images/EGame_bg.png) no-repeat; }
.dzgimg { width:207px; height:152px; border:1px solid #FFFFFF; margin-top:13px; margin-left:13px; overflow:hidden;}
.dzgtxt { margin:0; padding:0 0 0 30px; height:auto; overflow:hidden; font-size:14px; font-weight:bold; color:#FF9900; height:32px; line-height:32px; background:url(../images/star-point.png) no-repeat 12px 6px; }
.dzgameleft .dzgtxt a {color:#FFFFFF;}

/*shixun*/
#livegame { margin:0; padding: 13px 0 0 0; height:auto; overflow:hidden;}
.gameleft { width:480px; height:238px; float:left; overflow:hidden; background:url(../images/game_bg.png) no-repeat;}
.gameright { width:480px; height:238px; float:right; overflow:hidden; background:url(../images/game_bg.png) no-repeat;}
.gameright1 { width:479px; height:237px; padding-top:1px; padding-left:1px; float:right; overflow:hidden; background:url(../images/game_bg2.png) no-repeat;}
.gameimg { margin:0; padding-top:13px; padding-left:9px; height:186px; overflow:hidden;}
.gametxt { margin:3px 0 0 0; padding:0 0 0 40px; height:21px; overflow:hidden; line-height:21px;}
.gameleft .gametxt font a,.gameright .gametxt font a { font-size:12px; font-weight:bold; color:#FFFFFF; text-decoration:none;}
.gameleft .gametxt font a:hover,.gameright .gametxt font a:hover  { color:#FF9900;}
.gameleft .gametxt *,.gameright .gametxt * { vertical-align:middle; line-height:21px;}
.gadv01 { width:490px; height:70px; float:left; margin-bottom:10px; overflow:hidden;}
.gadv02 { width:490px; height:70px; float:right; margin-bottom:10px; overflow:hidden;}

.guanimg { width:345px; height:334px; float:left; overflow:hidden; margin-top:15px;}
.guaninfo { width:562px;height:auto; float:right; overflow:hidden; margin-top:15px; line-height:20px; display:inline; color:#FFFFFF; }
.guanstart { width:542px; padding-left:20px; margin-top:20px; height:30px; float:right; overflow:hidden; background:url(../images/star-point.png) no-repeat; font-size:14px; font-weight:bold; color:#FF9900;}
#owrap .guanstart a {color:#FF9900;}
.guanup { margin:10px 0 20px 0; text-align:center; height:30px; float:center; overflow:hidden; background:url(../images/pf_up.png) no-repeat 410px 0; font-size:14px; font-weight:bold; color:#FFCC00;}
#owrap .guanup a {color:#FF9900;}



#ifrbox{ width:1000px; height:auto; margin:0 auto; overflow:hidden; }
#ifrleft { width:195px; height:auto; overflow:hidden; float:left;}
#ifrright { width:800px; height:auto; overflow:hidden; float:right;}

#floatc{ width:122px; height:277px; background:url(../images/kf.png) no-repeat; overflow:hidden; cursor:pointer; position:absolute; top:150px; right:10px; }
#floatkf { margin:0; height:251px; overflow:hidden;}
#floatkf a { display:block;width:122px;height:251px;  overflow:hidden; cursor:pointer;}
#floatclose { margin:0;  height:26px; overflow:hidden; background:url(../images/close.png) no-repeat; }


#floatdown{ width:121px; height:177px; background:url(../images/down.png) no-repeat; overflow:hidden; cursor:pointer; position:absolute; top:150px; left:5px; cursor:pointer;  }
#floatmous { margin:0; height:151px; overflow:hidden;}
#floatmous a { display:block;width:121px;height:151px; }
#floatdownclose { margin:0;  height:26px; overflow:hidden; background:url(../images/close.png) no-repeat;}



#welcome { width:1000px; height:auto; margin:0 auto; overflow:hidden;}
.980wrap { width:980px; height:auto; margin:0 auto; overflow:hidden;}
#nicewrap { width:980px; height:auto; margin:0 auto; overflow:hidden;}
#wellwrap { width:1000px; margin:0 auto; height:auto; overflow:hidden;}


#innerNewsBg {background: url(../images/news1.jpg) left top no-repeat;margin: 0 auto;padding: 12px 30px 0 170px;width: 800px;height: 40px; }
#innerNewsBg marquee {color: #FFF;}

#game_classify{width:960px;height: auto;margin:0px auto;}
#gameIconArea{float:left;width:512px;height:auto;padding:0px 0 0 30px;}
#gameIconArea img { border:0;}
##gameIconArea a { color:#FFFFFF;}
#gameIconArea ul li{ float:left;}
#gameIconArea li.mtab .icon_title{ color: #ffffff;}
.iconframe{float:left;width:116px;height:123px;padding:15px 6px;}
.icon_img{float:left;width:116px;height:105px;}
.icon_title{float:left;width:auto;height:14px; color:#FFFFFF;font-size:12px;padding-top:8px;
 line-height:12px;font-weight:bold;}
 .iconframe .icon_title a { color:#FFFFFF;}
#ShadowLine{
    width:13px;
    height:350px;
    float:left;
    background:url(../images/ShadowLine.png) top left no-repeat;
    margin:0px 9px 0 9px;
}
#fontframe{
    float:left;
    display:block;
    width:340px;
    height:auto;
    padding:0 5px 0 20px;
    color:#FFFFFF;
    line-height:24px;
    margin-top:10px;
    font-weight:bold;
    position:relative;
}
#btn{
    float:left;
    width:220px;
    height:55px;
    position:relative;
    top:30px;
    left:17px;
    z-index: 1;
}
#btn a{ color:#FFFFFF;}
.btnRule{
    width:276px;
    height:43px;
    display:block;
    background:url(../images/btn_rule.png) top left no-repeat;
    font-size:16px;
    line-height:45px;
    text-decoration:none;
    color:#2E2D2C;
    font-weight:bold;
    text-align:center;
    position:relative;
    z-index: 2;
}
.btnRule:hover { background:url(../images/btn_rule.png) no-repeat left bottom ;}


.content { line-height:28px; color:#FFFFFF; padding-top:10px; padding-left:0px; padding-right:10px;}
/* bz */
.bzinput { width:220px;}
.bzinput1 { width:180px;}
.bzshua { margin:0; padding:0; height:30px; padding-top:30px; font-weight:bold; font-size:14px; padding-left:300px;}
#middle  a { color:#FFFFFF;}
/* dianzi */
.description { padding-left:15px;}
#main .description a { color:#FFFFFF;}
/*member*/


/* jia de */

#MemberExclusive_area { padding-bottom:20px; padding-top:5px;}
#main.mainlines { padding-top:0px;}
#centerwraphead{  height:30px; width:1000px; margin:0 auto; background:url(../images/banner-ad.jpg) no-repeat; }
#centerwraphead span { font-size:14px; font-weight:bold; height:30px; line-height:30px; font-family:Arial, Helvetica, sans-serif; padding-left:25px;}
.linesul { padding-top:10px;}

#main.mainnav h1 {width:1000px; height:1px; margin:0 auto; position:relative;}
#main.mainnav h1 span { display:block; color:#FFFFFF;  font-size:14px; font-weight:bold; height:30px; line-height:30px;  margin:0; padding-left:260px; padding-top:10px; position:absolute;}

/*#privateag {position:absolute; top:0; left:0; height:57px; width:982px; margin:0 auto; background:url(../images/banner-ad.jpg) no-repeat;}
#privateag span {display:block; position: absolute; top:60px; left:245px; font-size:14px; font-weight:bold; height:30px; line-height:30px; font-family:Arial, Helvetica, sans-serif;}*/

/*#agentregurl { margin:0; margin-top:70px;}*/

.reg_add { font-weight:bold; font-size:14px; padding-left:0px;}

#czpwd { margin:0; padding:0; height:28px; font-size:12px; font-weight:bold; width:750px; position:relative }
#czpwd span { position:absolute; left:38px; top:6px;}
#main h1 span#videoinfotitle,#main h1 span#videoindextitle { display:block;}
#videoinfotitle { display:block;  height:30px; line-height:30px; font-family:Arial, Helvetica, sans-serif; padding-left:15px; font-size:14px; }
 
#videoindextitle { display:block; font-size:14px; font-weight:bold; height:30px; line-height:30px; font-family:Arial, Helvetica, sans-serif; padding-left:15px;  }

.reg_bottom { background: url(../images/reg_border_bottom.png) no-repeat left top;  height:15px;  width: 735px;  padding-left: 0px; }
#forget div.reg_bottom { border:0; width:735px;}



.form label span {color: #f8e678; }
#main.video h1 { display:none;}
#main.mainlines  #centerwraphead { display:none;}
#main.cnyouhui #centerwraphead { display:none; }

#middle.description  { width:740px; margin-top:10px; }
#main.mainlines #left { width:220px; float:left;}
#main.mainlines #middle { width:759px; float:right;}
#main.sport { margin-top:5px;}

#main.mainnav #left { width:220px; margin-top:5px;}
#main.mainnav #middle { margin-top:30px;}

#main.fp #left , #main.agent #left ,#main.reg #left { width:220px; float:left;}
#main.fp #middle , #main.agent #middle ,#main.reg #middle { margin-top:0; width:779px; float:right;}


#main.fp .reg_top,#main.agent .reg_top , #main.reg .reg_top { display:none;}
/*#main.fp .reg_add, #main.agent .reg_add ,#main.reg .reg_add { display:none;}*/
#main.agent .reg_bg , #main.reg .reg_bg { background:none;}
#main.fp .reg_bg { background:none; height:500px;}


#main.fp .reg_top,#main.agent .reg_top , #main.reg .reg_top { display:none;}
#main.agent .reg_bg , #main.reg .reg_bg { background:none;}
#main.fp .reg_bg { background:none; height:500px;}
#main.reg .reg_bg { height:auto;}
#main.agent .reg_bg { height:auto;}



#main.gameList   { padding-top:10px; padding-bottom:20px;}
#main.gameList h1 div   { display:block;  font-size:14px; font-weight:bold; height:30px; line-height:30px; font-family:Arial, Helvetica, sans-serif; position:relative; }
#main.gameList #youxiguize { position: absolute; top:-5px; right:0;  width:200px; padding-left:60px;   }
#main.gameList h1 span { display:block; font-size:14px; font-weight:bold; height:30px; line-height:30px; font-family:Arial, Helvetica, sans-serif;}
.gameList ul li{ float:left;width:250px;overflow:hidden;list-style:none;text-align:center;margin-top:10px;}
.gameList a{color:#FFF;font-size:14px; font-weight:bold; line-height:26px;}
#main.gameList h1 span.description { position:absolute; right:0; top:-5px;}

.linesul li { margin-top:5px;}
#left { float:left;}
#middle { float:right;}

.notice { color:#FF0000;}


